
body,a,p,h,table,caption,tr,th,td  {
	font-family: Arial, Helvetica, sans-serif;
	color: #2a2a2a;
	font-size: 14px;
}

a  {
	color: #990000;
	text-decoration: none;
}

a:hover  {
	text-decoration: underline;
}

a:active  {
	color: #FF0000;
}

p#title  {
	margin: 0px;
	padding: 0px;
}

#box  {
	width: 450px;
	height: 645px;
	border: none;
	margin: 0px;
	padding: 0px;
}

#realbox  {
	width: auto;
	height: 645px;
	border: 3px double #D7AF7C;
	margin: 0px;
	padding: 0px;
}

p.title  {
	margin: 0px;
	padding: 6px 0px 0px;
	width: 444px;
	height: 25px;
	background: #F6E6CD;
	text-align: left;
}

p.title2  {
	margin: 0px;
	padding: 6px 0px 0px;
	width: 444px;
	height: 41px;
	background: #F6E6CD;
	text-align: left;
}

p.photo  {
	margin: 10px 0px 10px;
	padding: 0px;
}

.dia  {
	color: #A1420A;
	margin: 0px 5px 0px 8px;
	padding: 0px;
	position: relative;
	top: 2px;
}

.noshi1  {
	margin: 0px 10px;
	padding: 0px;
	cursor: ne-resize;
	}

.noshi2  {
	margin: 0px 10px;
	padding: 0px;
	cursor: nw-resize;
	}

.kami  {
	margin: 0px 15px;
	padding: 0px;
	position: relative;
	top: 3px;
}

p.pop  {
	margin: 0px 0px 10px;
	padding: 0px;
	text-align: right;
	position: relative;
	right: 10px;
}

#form  {
	color: #A1420A;
	font-size: 12px;
	position: relative;
	left: 27px;
	top: 2px;
}

#noshi  {
	color: #A1420A;
	font-size: 12px;
	margin: 7px 0px 0px auto;
	padding: 0px;
	width: 250px;
	text-align: right;
	position: relative;
	right: 5px;
	line-height: 13px;
}

#mushi  {
	position: relative;
	top: 1px;
	right: 2px;
}

#pop  {
	font-size: 12px;
}

#chu  {
	color: #A1420A;
	width: 450px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: right;
	position: relative;
	top: 6px;
}

form  {
	margin: 18px 0px 0px;
	padding: 0px;
	border: none;
}
